2019-01-16 17:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002213NetSurfRISC OS-specificpublic2015-03-10 23:44
ReporterRon Briscoe 
Assigned ToVincent Sanders 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformIyonixOSRISC OSOS Version5.21(2014-10-28)
Product Version3.3 
Target VersionFixed in Version3.3 
Summary0002213: On clicking on the menu button, Netsurf exits with a fatal error.
DescriptionFrom development version 2261 through to 2264, any attempt to bring up the NetSurf menu list results in NetSurf crashing.
Steps To ReproducePlace NetSurf on the Icon bar.

Open up a web page.

Click menu over the page.
TagsNo tags attached.
Fixed in CI build #2266
Reported in CI build #2263
URL of problem pagehttp://www.riscosopen.org/forum/forums/3/topics/2780?page=4
Attached Files
  • ? file icon Log (70,821 bytes) 2014-11-01 19:43 -
    (0.000000) utils/nsoption.c nsoption_read 605: Successfully opened 'NetSurf:Choices' for Options file
    (0.050000) desktop/netsurf.c netsurf_init 149: NetSurf version '3.3 (Dev CI #2264)'
    (0.050000) desktop/netsurf.c netsurf_init 156: NetSurf on <RISC OS>, node <Iyo.>, release <5.21>, version <1.0>, machine <armv5l>
    (0.050000) utils/messages.c messages_load 154: Loading Messages from 'NetSurf:Resources.en.Messages'
    (0.100000) image/image_cache.c image_cache_init 381: Image cache initilised with a limit of 16803430 hysteresis of 3360686
    (0.100000) render/html_css_fetcher.c html_css_fetcher_initialise 64: html_css_fetcher_initialise called for x-ns-css
    (0.100000) content/fetchers/curl.c fetch_curl_register 1244: curl_version libcurl/7.38.0 OpenSSL/1.0.1j zlib/1.2.8 c-ares/1.10.0
    (0.140000) utils/useragent.c user_agent_build_string 68: Built user agent "NetSurf/3.3 (RISC OS)"
    (0.140000) content/fetchers/curl.c fetch_curl_register 1314: ca_bundle: 'NetSurf:Resources.ca-bundle'
    (0.140000) content/fetchers/curl.c fetch_curl_register 1330: cURL linked against openssl
    (0.140000) content/fetchers/curl.c fetch_curl_initialise 115: Initialise cURL fetcher for http
    (0.140000) content/fetchers/curl.c fetch_curl_initialise 115: Initialise cURL fetcher for https
    (0.140000) content/fetchers/data.c fetch_data_initialise 65: fetch_data_initialise called for data
    (0.140000) content/llcache.c llcache_initialise 3033: llcache initialising with a limit of 50410291 bytes
    (0.140000) content/fs_backing_store.c read_control 888: opening control file "ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.control"
    (0.150000) content/fs_backing_store.c read_entries 761: Allocating 1835008 bytes for max of 65536 entries
    (0.200000) content/fs_backing_store.c read_entries 776: Read 8472 entries
    (0.200000) content/fs_backing_store.c build_entrymap 668: Allocating 2097152 bytes for max of 1048576 buckets
    (0.230000) content/fs_backing_store.c initialise 1044: FS backing store init successful
    (0.230000) content/fs_backing_store.c initialise 1046: path:ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf limit:1073741824 hyst:0 addr:20 entries:16
    (0.240000) content/fs_backing_store.c initialise 1047: Using 159331260/0
    (0.240000) javascript/jsapi.c js_initialise 46: New runtime handle 0x8c874a10
    (0.240000) utils/messages.c messages_load 154: Loading Messages from 'NetSurf:Resources.LangNames'
    (0.320000) utils/filename.c filename_initialise 186: Creating "<Wimp$ScrapDir>"
    (0.320000) utils/filename.c filename_initialise 186: Creating "<Wimp$ScrapDir>/WWW"
    (0.330000) utils/filename.c filename_initialise 186: Creating "<Wimp$ScrapDir>/WWW/NetSurf"
    (0.330000) utils/filename.c filename_initialise 199: Temporary directory location: <Wimp$ScrapDir>/WWW/NetSurf/Misc
    (0.370000) content/urldb.c urldb_load 360: Loading URL file NetSurf:URL
    (0.510000) content/urldb.c urldb_load 535: Successfully loaded URL file
    (0.560000) riscos/font.c nsfont_init 82: Initialise RUfl
    (3.250000) riscos/font.c nsfont_init 94: RUfl initialised
    (3.250000) riscos/font.c ro_gui_wimp_desktop_font 582: desktop font "Homerton.Medium"
    (3.250000) riscos/font.c ro_gui_wimp_desktop_font 598: family "Homerton", size 208, style 5
    (3.330000) desktop/treeview.c treeview_init 3852: Initialising treeview module
    (3.330000) desktop/treeview.c treeview_init 3874: Initialised treeview module
    (3.390000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20299f79
    (3.390000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x2029a559
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20370c59
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x203709b9
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x203705b9
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20370339
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20377759
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20427619
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x204274d9
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20427399
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20427259
    (3.400000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20426fd9
    (3.410000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20427d79
    (3.420000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0xfffffffe
    (3.420000) riscos/gui.c ro_gui_check_resolvers 1078: Inet$Resolvers '194.168.4.100 194.168.8.100'
    (3.420000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20427c39
    (3.420000) desktop/hotlist.c hotlist_init 1146: Loading hotlist
    (3.820000) desktop/hotlist.c hotlist_init 1183: Loaded hotlist
    (3.820000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20426e99
    (3.820000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20428b99
    (3.820000) desktop/global_history.c global_history_init 716: Loading global history
    (3.860000) desktop/global_history.c global_history_init 772: Loaded global history
    (3.860000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20426d59
    (3.870000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20428a59
    (3.870000) desktop/cookie_manager.c cookie_manager_init 760: Generating cookie manager data
    (3.910000) desktop/cookie_manager.c cookie_manager_init 797: Generated cookie manager data
    (3.910000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20426c19
    (4.010000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.icons.arrow-l/png'
    (4.010000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.icons.arrow-l/png'
    (4.010000) content/content.c content__init 83: url file:///NetSurf:/Resources/icons/arrow-l.png -> 0x8c9e72c0
    (4.010000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/icons/arrow-l.png (0x8c9e72c0), user 0x3c2dc 0x8c931570
    (4.010000) image/png.c info_callback 182: size 17 * 17, rowbytes 68
    (4.010000) content/content.c content_convert 283: content file:///NetSurf:/Resources/icons/arrow-l.png (0x8c9e72c0)
    (4.010000) image/image_cache.c image_cache_add 480: centry 0x8c9ab930, content 0x8c9e72c0, bitmap 0x8c9aa4e8
    (4.030000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.icons.content/png'
    (4.030000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.icons.content/png'
    (4.050000) content/content.c content__init 83: url file:///NetSurf:/Resources/icons/content.png -> 0x8c9e9158
    (4.050000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/icons/content.png (0x8c9e9158), user 0x3c2dc 0x8c933628
    (4.050000) image/png.c info_callback 182: size 17 * 17, rowbytes 68
    (4.050000) content/content.c content_convert 283: content file:///NetSurf:/Resources/icons/content.png (0x8c9e9158)
    (4.050000) image/image_cache.c image_cache_add 480: centry 0x8c9b8d80, content 0x8c9e9158, bitmap 0x8c935498
    (4.070000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.icons.directory/png'
    (4.070000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.icons.directory/png'
    (4.070000) content/content.c content__init 83: url file:///NetSurf:/Resources/icons/directory.png -> 0x8c9e87a0
    (4.070000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/icons/directory.png (0x8c9e87a0), user 0x3c2dc 0x8c9337d0
    (4.070000) image/png.c info_callback 182: size 17 * 17, rowbytes 68
    (4.070000) content/content.c content_convert 283: content file:///NetSurf:/Resources/icons/directory.png (0x8c9e87a0)
    (4.070000) image/image_cache.c image_cache_add 480: centry 0x8c9a91b8, content 0x8c9e87a0, bitmap 0x8c9eb3c0
    (4.090000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.icons.directory2/png'
    (4.090000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.icons.directory2/png'
    (4.090000) content/content.c content__init 83: url file:///NetSurf:/Resources/icons/directory2.png -> 0x8c9e6f60
    (4.090000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/icons/directory2.png (0x8c9e6f60), user 0x3c2dc 0x8c933970
    (4.090000) image/png.c info_callback 182: size 17 * 17, rowbytes 68
    (4.090000) content/content.c content_convert 283: content file:///NetSurf:/Resources/icons/directory2.png (0x8c9e6f60)
    (4.090000) image/image_cache.c image_cache_add 480: centry 0x8c9dc238, content 0x8c9e6f60, bitmap 0x8c933690
    (4.110000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.icons.search/png'
    (4.110000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.icons.search/png'
    (4.110000) content/content.c content__init 83: url file:///NetSurf:/Resources/icons/search.png -> 0x8c9e1218
    (4.110000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/icons/search.png (0x8c9e1218), user 0x3c2dc 0x8c933b08
    (4.110000) image/png.c info_callback 182: size 17 * 17, rowbytes 68
    (4.110000) content/content.c content_convert 283: content file:///NetSurf:/Resources/icons/search.png (0x8c9e1218)
    (4.110000) image/image_cache.c image_cache_add 480: centry 0x8c99d568, content 0x8c9e1218, bitmap 0x8c9df968
    (4.130000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.icons.hotlist-add/png'
    (4.130000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.icons.hotlist-add/png'
    (4.130000) content/content.c content__init 83: url file:///NetSurf:/Resources/icons/hotlist-add.png -> 0x8c9d6da8
    (4.130000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/icons/hotlist-add.png (0x8c9d6da8), user 0x3c2dc 0x8c99d3f8
    (4.130000) image/png.c info_callback 182: size 17 * 17, rowbytes 68
    (4.130000) content/content.c content_convert 283: content file:///NetSurf:/Resources/icons/hotlist-add.png (0x8c9d6da8)
    (4.140000) image/image_cache.c image_cache_add 480: centry 0x8c9cfe18, content 0x8c9d6da8, bitmap 0x8c9ecb08
    (4.150000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.icons.hotlist-rmv/png'
    (4.150000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.icons.hotlist-rmv/png'
    (4.150000) content/content.c content__init 83: url file:///NetSurf:/Resources/icons/hotlist-rmv.png -> 0x8c9d93c8
    (4.150000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/icons/hotlist-rmv.png (0x8c9d93c8), user 0x3c2dc 0x8c99cce0
    (4.160000) image/png.c info_callback 182: size 17 * 17, rowbytes 68
    (4.160000) content/content.c content_convert 283: content file:///NetSurf:/Resources/icons/hotlist-rmv.png (0x8c9d93c8)
    (4.160000) image/image_cache.c image_cache_add 480: centry 0x8c9cf288, content 0x8c9d93c8, bitmap 0x8c9a95d8
    (18.760000) javascript/jsapi.c js_newcontext 340: New Context 0x8c9f59f0
    (18.760000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20428559
    (18.760000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20428419
    (18.770000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x204282d9
    (18.770000) riscos/wimp_event.c ro_gui_wimp_event_get_window 1631: Creating structure for window 0x20428699
    (18.780000) desktop/browser.c browser_window_navigate 1874: bw 0x8c9eb618, url https://www.riscosopen.org/forum/
    (18.780000) desktop/browser.c browser_window_navigate 1973: Loading 'https://www.riscosopen.org/forum/'
    (18.780000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (18.780000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/forum/
    (18.780000) content/fs_backing_store.c fetch 1162: entry not found
    (18.780000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8c9ca658, url 'https://www.riscosopen.org/forum/'
    (20.240000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (20.240000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/
    (20.240000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8c9ca658, url 'https://www.riscosopen.org/forum/'
    (20.250000) content/content.c content__init 83: url https://www.riscosopen.org/forum/ -> 0x8cae5a68
    (20.250000) render/html_css.c html_css_new_stylesheets 548: 2 fetches active
    (20.250000) render/html_css.c html_css_new_stylesheets 575: 3 fetches active
    (20.250000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/ (0x8cae5a68), user 0x3c2dc 0x8ca03420
    (20.260000) render/html_css.c html_css_process_link 405: linked stylesheet 4 'https://www.riscosopen.org/forum/stylesheets/display.css?1377820966'
    (20.260000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.260000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/forum/stylesheets/display.css?1377820966
    (20.260000) content/fs_backing_store.c fetch 1162: entry not found
    (20.260000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8ca347d8, url 'https://www.riscosopen.org/forum/stylesheets/display.css?1377820966'
    (20.260000) render/html_css.c html_css_process_link 439: 4 fetches active
    (20.270000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.270000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png
    (20.270000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png
    (20.270000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.J.A.T.JATQ32C
    (20.280000) content/fs_backing_store.c fetch 1200: Reading 324 bytes into 0x8cafc1b0 from file
    (20.290000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (20.290000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png
    (20.290000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png
    (20.300000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.J.A.T.JATQ32C
    (20.300000) content/fs_backing_store.c fetch 1200: Reading 7862 bytes into 0x8cafc5c8 from file
    (20.330000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.330000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png
    (20.330000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png
    (20.330000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.Z.5.F.Z5FVCEA
    (20.340000) content/fs_backing_store.c fetch 1200: Reading 323 bytes into 0x8caff518 from file
    (20.390000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (20.390000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png
    (20.390000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png
    (20.400000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.Z.5.F.Z5FVCEA
    (20.400000) content/fs_backing_store.c fetch 1200: Reading 6048 bytes into 0x8caff928 from file
    (20.470000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.470000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/hub/account/login_indication
    (20.470000) content/fs_backing_store.c fetch 1162: entry not found
    (20.470000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cb06600, url 'https://www.riscosopen.org/hub/account/login_indication'
    (20.480000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.480000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/forum/images/feed-icon.png?1377820966
    (20.480000) content/fs_backing_store.c fetch 1162: entry not found
    (20.480000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cb1a460, url 'https://www.riscosopen.org/forum/images/feed-icon.png?1377820966'
    (20.490000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.490000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (20.490000) content/fs_backing_store.c fetch 1162: entry not found
    (20.490000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cb2e4b8, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (20.600000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.600000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/third_party/facebook_sm.png
    (20.600000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/third_party/facebook_sm.png
    (20.600000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.T.A.L.TALF6SA
    (20.610000) content/fs_backing_store.c fetch 1200: Reading 316 bytes into 0x8cb5f210 from file
    (20.620000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (20.620000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/third_party/facebook_sm.png
    (20.620000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/third_party/facebook_sm.png
    (20.650000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.T.A.L.TALF6SA
    (20.660000) content/fs_backing_store.c fetch 1200: Reading 1147 bytes into 0x8cb5f648 from file
    (20.660000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.660000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/third_party/twitter_sm.png
    (20.660000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/third_party/twitter_sm.png
    (20.670000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.U.Y.Q.UYQLCJB
    (20.670000) content/fs_backing_store.c fetch 1200: Reading 315 bytes into 0x8cb603d8 from file
    (20.700000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (20.700000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/third_party/twitter_sm.png
    (20.700000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/third_party/twitter_sm.png
    (20.710000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.U.Y.Q.UYQLCJB
    (20.710000) content/fs_backing_store.c fetch 1200: Reading 1266 bytes into 0x8cb60810 from file
    (20.730000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (20.730000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/sdfs.png
    (20.730000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/sdfs.png
    (20.730000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.H.3.U.H3UTSXC
    (20.740000) content/fs_backing_store.c fetch 1200: Reading 310 bytes into 0x8cb631c8 from file
    (20.780000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (20.780000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/sdfs.png
    (20.780000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/sdfs.png
    (20.780000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.H.3.U.H3UTSXC
    (20.780000) content/fs_backing_store.c fetch 1200: Reading 2244 bytes into 0x8cb63600 from file
    (20.840000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/ (0x8cae5a68)
    (20.840000) render/html.c html_convert 1031: quirks set to 1
    (20.840000) render/html.c html_convert 1035: 3 fetches active
    (20.880000) content/content.c content__init 83: url https://www.riscosopen.org/images/risc_os_open/sdfs.png -> 0x8cb6a978
    (20.880000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/sdfs.png (0x8cb6a978), user 0x3c2dc 0x8cb62638
    (20.880000) content/content.c content__init 83: url https://www.riscosopen.org/images/third_party/twitter_sm.png -> 0x8cb6b038
    (20.880000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/third_party/twitter_sm.png (0x8cb6b038), user 0x3c2dc 0x8cb5ef98
    (20.880000) content/content.c content__init 83: url https://www.riscosopen.org/images/third_party/facebook_sm.png -> 0x8cb6b6f8
    (20.880000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/third_party/facebook_sm.png (0x8cb6b6f8), user 0x3c2dc 0x8cb5e620
    (20.880000) content/content.c content__init 83: url https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png -> 0x8cb6bdb8
    (20.880000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png (0x8cb6bdb8), user 0x3c2dc 0x8cafe8c8
    (20.880000) content/content.c content__init 83: url https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png -> 0x8cb6c478
    (20.880000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png (0x8cb6c478), user 0x3c2dc 0x8ca3db90
    (20.890000) content/content.c content_convert 283: content https://www.riscosopen.org/images/risc_os_open/sdfs.png (0x8cb6a978)
    (20.890000) image/image_cache.c image_cache_add 480: centry 0x8cb6ee58, content 0x8cb6a978, bitmap 0x0
    (20.900000) image/png.c info_callback 182: size 24 * 24, rowbytes 96
    (20.900000) content/content.c content_convert 283: content https://www.riscosopen.org/images/third_party/twitter_sm.png (0x8cb6b038)
    (20.900000) image/image_cache.c image_cache_add 480: centry 0x8cb6b2e8, content 0x8cb6b038, bitmap 0x8cb63098
    (20.900000) image/png.c info_callback 182: size 24 * 24, rowbytes 96
    (20.900000) content/content.c content_convert 283: content https://www.riscosopen.org/images/third_party/facebook_sm.png (0x8cb6b6f8)
    (20.900000) image/image_cache.c image_cache_add 480: centry 0x8cb6b348, content 0x8cb6b6f8, bitmap 0x8cad8da8
    (20.900000) content/content.c content_convert 283: content https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png (0x8cb6bdb8)
    (20.910000) image/image_cache.c image_cache_add 480: centry 0x8cb6b3b0, content 0x8cb6bdb8, bitmap 0x0
    (20.910000) content/content.c content_convert 283: content https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png (0x8cb6c478)
    (20.910000) image/image_cache.c image_cache_add 480: centry 0x8cb6b418, content 0x8cb6c478, bitmap 0x0
    (20.950000) riscos/filetype.c fetch_filetype 79: unix_path = 'NetSurf:Resources.CSS'
    (20.950000) riscos/filetype.c fetch_filetype 88: riscos path 'NetSurf:Resources.CSS'
    (20.970000) content/content.c content__init 83: url file:///NetSurf:/Resources/CSS -> 0x8cb6c6f8
    (20.980000) content/content.c content_add_user 601: content file:///NetSurf:/Resources/CSS (0x8cb6c6f8), user 0x3c2dc 0x8caeba30
    (20.1000000) content/content.c content_convert 283: content file:///NetSurf:/Resources/CSS (0x8cb6c6f8)
    (20.1000000) render/html_css.c html_convert_css_callback 105: done stylesheet slot 0 'file:///NetSurf:/Resources/CSS'
    (20.1000000) render/html_css.c html_convert_css_callback 107: 2 fetches active
    (21.010000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (22.100000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/stylesheets/display.css?1377820966
    (22.100000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8ca347d8, url 'https://www.riscosopen.org/forum/stylesheets/display.css?1377820966'
    (23.670000) content/content.c content__init 83: url https://www.riscosopen.org/forum/stylesheets/display.css?1377820966 -> 0x8cb8c000
    (23.670000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/stylesheets/display.css?1377820966 (0x8cb8c000), user 0x3c2dc 0x8cae6c90
    (23.680000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (23.680000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/css/risc_os_open_2011.css
    (23.680000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/css/risc_os_open_2011.css
    (23.680000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.M.B.Y.MBYPPMA
    (23.690000) content/fs_backing_store.c fetch 1200: Reading 309 bytes into 0x8cb939a8 from file
    (23.700000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (23.700000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/css/risc_os_open_2011.css
    (23.700000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/css/risc_os_open_2011.css
    (23.710000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.M.B.Y.MBYPPMA
    (23.710000) content/fs_backing_store.c fetch 1200: Reading 12968 bytes into 0x8cdd0790 from file
    (23.780000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/stylesheets/display.css?1377820966 (0x8cb8c000)
    (23.790000) render/html_css.c html_convert_css_callback 113: stylesheet file:///Choices:WWW/NetSurf/User failed: UnacceptableType
    (23.790000) render/html_css.c html_convert_css_callback 117: 1 fetches active
    (23.820000) content/content.c content__init 83: url https://www.riscosopen.org/css/risc_os_open_2011.css -> 0x8cb8d7c8
    (23.820000) content/content.c content_add_user 601: content https://www.riscosopen.org/css/risc_os_open_2011.css (0x8cb8d7c8), user 0x3c2dc 0x8cb8b400
    (23.860000) content/content.c content_convert 283: content https://www.riscosopen.org/css/risc_os_open_2011.css (0x8cb8d7c8)
    (23.860000) render/html_css.c html_convert_css_callback 105: done stylesheet slot 4 'https://www.riscosopen.org/forum/stylesheets/display.css?1377820966'
    (23.860000) render/html_css.c html_convert_css_callback 107: 0 fetches active
    (23.860000) render/html.c html_begin_conversion 1088: Completing parse
    (23.860000) render/html.c html_finish_conversion 579: DOM to box (0x8cae5a68)
    (23.870000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (23.870000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (23.870000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (23.870000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/hub/account/login_indication
    (23.870000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cb06600, url 'https://www.riscosopen.org/hub/account/login_indication'
    (23.870000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/images/feed-icon.png?1377820966
    (23.880000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cb1a460, url 'https://www.riscosopen.org/forum/images/feed-icon.png?1377820966'
    (23.880000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (23.880000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cb2e4b8, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (23.880000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (23.880000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (23.880000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (23.890000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.5.Z.C.5ZCOUWB
    (23.890000) content/fs_backing_store.c fetch 1200: Reading 311 bytes into 0x8cb6ccf8 from file
    (23.900000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (23.900000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (23.900000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (23.910000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.5.Z.C.5ZCOUWB
    (23.910000) content/fs_backing_store.c fetch 1200: Reading 223 bytes into 0x8cb6ccf8 from file
    (23.940000) render/html_object.c html_fetch_object 713: 1 fetches active
    (23.940000) render/html_object.c html_fetch_object 713: 2 fetches active
    (23.950000) content/content.c content__init 83: url https://www.riscosopen.org/images/risc_os_open/top_fade.png -> 0x8cdc35f0
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0), user 0x3c2dc 0x8cdd9e78
    (23.950000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 -> 0x8cdc3cb0
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb57298
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb54be0
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb52220
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb4f838
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb4d020
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb4a958
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb47fb8
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb458f0
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb42ee8
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb40730
    (23.950000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0), user 0x3c2dc 0x8cb2d320
    (23.960000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/feed-icon.png?1377820966 -> 0x8cdc3f18
    (23.960000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/feed-icon.png?1377820966 (0x8cdc3f18), user 0x3c2dc 0x8cb05d70
    (23.960000) content/content.c content__init 83: url https://www.riscosopen.org/hub/account/login_indication -> 0x8cb8f8c8
    (23.960000) content/content.c content_add_user 601: content https://www.riscosopen.org/hub/account/login_indication (0x8cb8f8c8), user 0x3c2dc 0x8cb05310
    (23.960000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png (0x8cb6c478), user 0x3c2dc 0x8cb6cde0
    (23.960000) render/html_object.c html_object_callback 161: 1 fetches active
    (23.970000) render/html_object.c html_fetch_object 713: 2 fetches active
    (23.970000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (23.970000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/bottom_fade.png
    (23.970000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/bottom_fade.png
    (23.970000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.T.A.4.TA4FD7D
    (23.970000) content/fs_backing_store.c fetch 1200: Reading 314 bytes into 0x8cb90ca0 from file
    (23.980000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (23.990000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/bottom_fade.png
    (23.990000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/bottom_fade.png
    (23.990000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.T.A.4.TA4FD7D
    (23.990000) content/fs_backing_store.c fetch 1200: Reading 192 bytes into 0x8cb90ca0 from file
    (24.030000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.040000) content/content.c content__init 83: url https://www.riscosopen.org/images/risc_os_open/bottom_fade.png -> 0x8cb92648
    (24.040000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/bottom_fade.png (0x8cb92648), user 0x3c2dc 0x8cb456b8
    (24.040000) image/png.c info_callback 182: size 1 * 70, rowbytes 4
    (24.040000) content/content.c content_convert 283: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0)
    (24.040000) image/image_cache.c image_cache_add 480: centry 0x8cb47da0, content 0x8cdc35f0, bitmap 0x8cb92e10
    (24.040000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.040000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdc3cb0)
    (24.040000) image/png.c info_callback 182: size 14 * 14, rowbytes 56
    (24.040000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/feed-icon.png?1377820966 (0x8cdc3f18)
    (24.040000) image/image_cache.c image_cache_add 480: centry 0x8cb92418, content 0x8cdc3f18, bitmap 0x8cb92498
    (24.040000) content/content.c content_convert 283: content https://www.riscosopen.org/hub/account/login_indication (0x8cb8f8c8)
    (24.040000) image/image_cache.c image_cache_add 480: centry 0x8cb92d38, content 0x8cb8f8c8, bitmap 0x0
    (24.040000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png (0x8cb6bdb8), user 0x3c2dc 0x8caf98b0
    (24.050000) render/html_object.c html_object_callback 161: 1 fetches active
    (24.060000) image/png.c info_callback 182: size 1 * 26, rowbytes 4
    (24.060000) content/content.c content_convert 283: content https://www.riscosopen.org/images/risc_os_open/bottom_fade.png (0x8cb92648)
    (24.060000) image/image_cache.c image_cache_add 480: centry 0x8cd00130, content 0x8cb92648, bitmap 0x8cd00718
    (24.060000) render/html_object.c html_object_callback 161: 0 fetches active
    (24.070000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cd02000, url 'https://www.riscosopen.org/hub/account/login_indication'
    (24.070000) render/html_object.c html_fetch_object 713: 1 fetches active
    (24.080000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cd03bd0, url 'https://www.riscosopen.org/forum/images/feed-icon.png?1377820966'
    (24.080000) render/html_object.c html_fetch_object 713: 2 fetches active
    (24.090000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cc419f0, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.090000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.090000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (24.090000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.090000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.090000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.5.M.M.5MMNB3B
    (24.100000) content/fs_backing_store.c fetch 1200: Reading 314 bytes into 0x8cb3fc18 from file
    (24.120000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (24.120000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.130000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.130000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.5.M.M.5MMNB3B
    (24.130000) content/fs_backing_store.c fetch 1200: Reading 58 bytes into 0x8cb3fe88 from file
    (24.170000) render/html_object.c html_fetch_object 713: 4 fetches active
    (24.180000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif -> 0x8cc43c80
    (24.180000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cb924b0
    (24.190000) render/html_object.c html_fetch_object 713: 5 fetches active
    (24.200000) render/html_object.c html_fetch_object 713: 6 fetches active
    (24.200000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cc44458
    (24.200000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80)
    (24.200000) render/html_object.c html_object_callback 161: 5 fetches active
    (24.200000) render/html_object.c html_object_callback 161: 4 fetches active
    (24.210000) render/html_object.c html_fetch_object 713: 5 fetches active
    (24.210000) render/html_object.c html_fetch_object 713: 6 fetches active
    (24.210000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cc44f70
    (24.210000) render/html_object.c html_object_callback 161: 5 fetches active
    (24.230000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (24.230000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (24.230000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/hub/account/login_indication
    (24.230000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 304
    (24.230000) content/fetchers/curl.c fetch_curl_abort 684: fetch 0x8cd02000, url 'https://www.riscosopen.org/hub/account/login_indication'
    (24.230000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cd02000, url 'https://www.riscosopen.org/hub/account/login_indication'
    (24.230000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/images/feed-icon.png?1377820966
    (24.230000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cd03bd0, url 'https://www.riscosopen.org/forum/images/feed-icon.png?1377820966'
    (24.230000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.230000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cc419f0, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.240000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cc3fd38, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.240000) render/html_object.c html_fetch_object 713: 6 fetches active
    (24.240000) render/html_object.c html_fetch_object 713: 7 fetches active
    (24.250000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cb09340
    (24.250000) render/html_object.c html_object_callback 161: 6 fetches active
    (24.250000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 -> 0x8cb0b538
    (24.250000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb0b538), user 0x3c2dc 0x8cc444c0
    (24.250000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb0b538), user 0x3c2dc 0x8cc445b8
    (24.250000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb0b538), user 0x3c2dc 0x8cb36e48
    (24.250000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/feed-icon.png?1377820966 -> 0x8cb0b808
    (24.250000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/feed-icon.png?1377820966 (0x8cb0b808), user 0x3c2dc 0x8cb22cf0
    (24.250000) content/content.c content_add_user 601: content https://www.riscosopen.org/hub/account/login_indication (0x8cb8f8c8), user 0x3c2dc 0x8cb937a8
    (24.250000) render/html_object.c html_object_callback 161: 5 fetches active
    (24.260000) render/html_object.c html_fetch_object 713: 6 fetches active
    (24.260000) render/html_object.c html_fetch_object 713: 7 fetches active
    (24.270000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cb0e220
    (24.270000) render/html_object.c html_object_callback 161: 6 fetches active
    (24.270000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb0b538)
    (24.270000) render/html_object.c html_object_callback 161: 5 fetches active
    (24.270000) render/html_object.c html_object_callback 161: 4 fetches active
    (24.270000) render/html_object.c html_object_callback 161: 3 fetches active
    (24.270000) image/png.c info_callback 182: size 14 * 14, rowbytes 56
    (24.270000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/feed-icon.png?1377820966 (0x8cb0b808)
    (24.270000) image/image_cache.c image_cache_add 480: centry 0x8cb38368, content 0x8cb0b808, bitmap 0x8cb3f9f8
    (24.270000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.280000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.280000) render/html_object.c html_fetch_object 713: 4 fetches active
    (24.290000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (24.290000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.290000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cc3fd38, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.290000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 -> 0x8cb3ac68
    (24.290000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb3ac68), user 0x3c2dc 0x8cb22cb0
    (24.290000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb3ac68), user 0x3c2dc 0x8cd03d78
    (24.290000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb3ac68), user 0x3c2dc 0x8cb18fd0
    (24.290000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cdc3ca0
    (24.290000) render/html_object.c html_object_callback 161: 3 fetches active
    (24.300000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb3ac68)
    (24.300000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.300000) render/html_object.c html_object_callback 161: 1 fetches active
    (24.300000) render/html_object.c html_object_callback 161: 0 fetches active
    (24.310000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cb3f1a0, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.310000) render/html_object.c html_fetch_object 713: 1 fetches active
    (24.310000) render/html_object.c html_fetch_object 713: 2 fetches active
    (24.320000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cb8dba0
    (24.320000) render/html_object.c html_object_callback 161: 1 fetches active
    (24.330000) render/html_object.c html_fetch_object 713: 2 fetches active
    (24.330000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.330000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cb1ee48
    (24.330000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.340000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.340000) render/html_object.c html_fetch_object 713: 4 fetches active
    (24.350000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cb1ee58
    (24.350000) render/html_object.c html_object_callback 161: 3 fetches active
    (24.350000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (24.350000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.350000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cb3f1a0, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.360000) content/fetchers/curl.c fetch_curl_setup 285: fetch 0x8cdf6028, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.360000) render/html_object.c html_fetch_object 713: 4 fetches active
    (24.360000) render/html_object.c html_fetch_object 713: 5 fetches active
    (24.370000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 -> 0x8cdf8538
    (24.370000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdf8538), user 0x3c2dc 0x8cb3a890
    (24.370000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdf8538), user 0x3c2dc 0x8cb3f6f0
    (24.370000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdf8538), user 0x3c2dc 0x8cb8ff78
    (24.370000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cdf52c8
    (24.370000) render/html_object.c html_object_callback 161: 4 fetches active
    (24.380000) render/html_object.c html_fetch_object 713: 5 fetches active
    (24.380000) render/html_object.c html_fetch_object 713: 6 fetches active
    (24.380000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cdf8538)
    (24.380000) render/html_object.c html_object_callback 161: 5 fetches active
    (24.380000) render/html_object.c html_object_callback 161: 4 fetches active
    (24.380000) render/html_object.c html_object_callback 161: 3 fetches active
    (24.380000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif (0x8cc43c80), user 0x3c2dc 0x8cdf24d8
    (24.380000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.400000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.410000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (24.410000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/button_fade.png
    (24.410000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/button_fade.png
    (24.410000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.4.A.U.4AUVPNB
    (24.410000) content/fs_backing_store.c fetch 1200: Reading 314 bytes into 0x8cb14ec0 from file
    (24.430000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (24.430000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/button_fade.png
    (24.430000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/button_fade.png
    (24.430000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.4.A.U.4AUVPNB
    (24.430000) content/fs_backing_store.c fetch 1200: Reading 186 bytes into 0x8cb14ec0 from file
    (24.460000) render/html_object.c html_fetch_object 713: 4 fetches active
    (24.460000) content/content.c content__init 83: url https://www.riscosopen.org/images/risc_os_open/button_fade.png -> 0x8cb15558
    (24.460000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/button_fade.png (0x8cb15558), user 0x3c2dc 0x8cb14e08
    (24.460000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0), user 0x3c2dc 0x8cb1a4e8
    (24.460000) render/html_object.c html_object_callback 161: 3 fetches active
    (24.460000) content/fetchers/curl.c fetch_curl_process_headers 772: HTTP status code 200
    (24.460000) content/fetchers/curl.c fetch_curl_done 838: done https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.460000) content/fetchers/curl.c fetch_curl_stop 704: fetch 0x8cdf6028, url 'https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966'
    (24.470000) render/html_object.c html_fetch_object 713: 4 fetches active
    (24.470000) render/html_object.c html_fetch_object 713: 5 fetches active
    (24.480000) render/html_object.c html_fetch_object 713: 6 fetches active
    (24.480000) image/png.c info_callback 182: size 3 * 8, rowbytes 12
    (24.480000) content/content.c content_convert 283: content https://www.riscosopen.org/images/risc_os_open/button_fade.png (0x8cb15558)
    (24.480000) image/image_cache.c image_cache_add 480: centry 0x8cb31bb0, content 0x8cb15558, bitmap 0x8cb31930
    (24.480000) render/html_object.c html_object_callback 161: 5 fetches active
    (24.480000) content/content.c content__init 83: url https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 -> 0x8cb157d8
    (24.480000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb157d8), user 0x3c2dc 0x8cb1ed20
    (24.480000) content/content.c content_add_user 601: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb157d8), user 0x3c2dc 0x8cc44430
    (24.480000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0), user 0x3c2dc 0x8cb3f808
    (24.480000) render/html_object.c html_object_callback 161: 4 fetches active
    (24.480000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/third_party/twitter_sm.png (0x8cb6b038), user 0x3c2dc 0x8cc3fdf8
    (24.480000) render/html_object.c html_object_callback 161: 3 fetches active
    (24.480000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/third_party/facebook_sm.png (0x8cb6b6f8), user 0x3c2dc 0x8cb1cb80
    (24.490000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.490000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.500000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (24.500000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/third_party/castle_shield_reflect.png
    (24.500000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/third_party/castle_shield_reflect.png
    (24.500000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.2.E.Y.2EY67BB
    (24.510000) content/fs_backing_store.c fetch 1200: Reading 327 bytes into 0x8cb2f6e8 from file
    (24.530000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (24.530000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/third_party/castle_shield_reflect.png
    (24.530000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/third_party/castle_shield_reflect.png
    (24.540000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.2.E.Y.2EY67BB
    (24.540000) content/fs_backing_store.c fetch 1200: Reading 6833 bytes into 0x8cb31fd8 from file
    (24.580000) render/html_object.c html_fetch_object 713: 4 fetches active
    (24.580000) render/html_object.c html_fetch_object 713: 5 fetches active
    (24.580000) content/content.c content__init 83: url https://www.riscosopen.org/images/third_party/castle_shield_reflect.png -> 0x8cb34448
    (24.580000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/third_party/castle_shield_reflect.png (0x8cb34448), user 0x3c2dc 0x8cb162e0
    (24.580000) content/content.c content_convert 283: content https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966 (0x8cb157d8)
    (24.580000) render/html_object.c html_object_callback 161: 4 fetches active
    (24.580000) render/html_object.c html_object_callback 161: 3 fetches active
    (24.580000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0), user 0x3c2dc 0x8cb2fc90
    (24.590000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.590000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0), user 0x3c2dc 0x8cb151e8
    (24.590000) render/html_object.c html_object_callback 161: 1 fetches active
    (24.590000) render/html_object.c html_fetch_object 713: 2 fetches active
    (24.600000) render/html_object.c html_fetch_object 713: 3 fetches active
    (24.600000) content/content.c content_convert 283: content https://www.riscosopen.org/images/third_party/castle_shield_reflect.png (0x8cb34448)
    (24.600000) image/image_cache.c image_cache_add 480: centry 0x8cb34738, content 0x8cb34448, bitmap 0x0
    (24.600000) render/html_object.c html_object_callback 161: 2 fetches active
    (24.600000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0), user 0x3c2dc 0x8cb33f58
    (24.610000) render/html_object.c html_object_callback 161: 1 fetches active
    (24.610000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/sdfs.png (0x8cb6a978), user 0x3c2dc 0x8cb0f9e8
    (24.610000) render/html_object.c html_object_callback 161: 0 fetches active
    (24.610000) render/html_object.c html_fetch_object 713: 1 fetches active
    (24.620000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/top_fade.png (0x8cdc35f0), user 0x3c2dc 0x8cb15c08
    (24.620000) render/html_object.c html_object_callback 161: 0 fetches active
    (24.620000) render/html_object.c html_fetch_object 713: 1 fetches active
    (24.620000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (24.620000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png
    (24.620000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png
    (24.630000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.2.3.7.2373GLA
    (24.630000) content/fs_backing_store.c fetch 1200: Reading 313 bytes into 0x8cb27a78 from file
    (24.670000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (24.670000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png
    (24.670000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png
    (24.670000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.2.3.7.2373GLA
    (24.670000) content/fs_backing_store.c fetch 1200: Reading 205 bytes into 0x8cb27a78 from file
    (24.720000) render/html_object.c html_fetch_object 713: 2 fetches active
    (24.730000) content/content.c content__init 83: url https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png -> 0x8cb2a5e0
    (24.730000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png (0x8cb2a5e0), user 0x3c2dc 0x8cb22eb0
    (24.730000) content/content.c content_add_user 601: content https://www.riscosopen.org/images/risc_os_open/bottom_fade.png (0x8cb92648), user 0x3c2dc 0x8cb22f68
    (24.730000) render/html_object.c html_object_callback 161: 1 fetches active
    (24.750000) render/html.c html_box_convert_done 87: Done XML to box (0x8cae5a68)
    (24.750000) content/content.c content__reformat 362: 0x8cae5a68 https://www.riscosopen.org/forum/
    (24.810000) content/content.c content_open 744: content 0x8cae5a68 https://www.riscosopen.org/forum/
    (24.810000) content/content.c content_open 744: content 0x8cb2a5e0 https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png
    (24.810000) content/content.c content_open 744: content 0x8cb92648 https://www.riscosopen.org/images/risc_os_open/bottom_fade.png
    (24.810000) content/content.c content_open 744: content 0x8cdc35f0 https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (24.810000) content/content.c content_open 744: content 0x8cdc35f0 https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (24.810000) content/content.c content_open 744: content 0x8cb6a978 https://www.riscosopen.org/images/risc_os_open/sdfs.png
    (24.810000) content/content.c content_open 744: content 0x8cdc35f0 https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (24.810000) content/content.c content_open 744: content 0x8cb34448 https://www.riscosopen.org/images/third_party/castle_shield_reflect.png
    (24.810000) content/content.c content_open 744: content 0x8cdc35f0 https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (24.810000) content/content.c content_open 744: content 0x8cb6b038 https://www.riscosopen.org/images/third_party/twitter_sm.png
    (24.810000) content/content.c content_open 744: content 0x8cb6b6f8 https://www.riscosopen.org/images/third_party/facebook_sm.png
    (24.810000) content/content.c content_open 744: content 0x8cdc35f0 https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (24.810000) content/content.c content_open 744: content 0x8cb15558 https://www.riscosopen.org/images/risc_os_open/button_fade.png
    (24.820000) content/content.c content_open 744: content 0x8cdc35f0 https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cb157d8 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cb157d8 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cdf8538 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cdf8538 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cdf8538 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cb3ac68 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cb3ac68 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cb3ac68 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cb0b538 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.820000) content/content.c content_open 744: content 0x8cb0b538 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.820000) content/content.c content_open 744: content 0x8cc43c80 https://www.riscosopen.org/forum/images/clearbits/bg_rounded.gif
    (24.830000) content/content.c content_open 744: content 0x8cb0b538 https://www.riscosopen.org/forum/images/clearbits/comment.gif?1377820966
    (24.830000) content/content.c content_open 744: content 0x8cb0b808 https://www.riscosopen.org/forum/images/feed-icon.png?1377820966
    (24.830000) content/content.c content_open 744: content 0x8cb8f8c8 https://www.riscosopen.org/hub/account/login_indication
    (24.830000) content/content.c content_open 744: content 0x8cb92648 https://www.riscosopen.org/images/risc_os_open/bottom_fade.png
    (24.830000) content/content.c content_open 744: content 0x8cb6bdb8 https://www.riscosopen.org/images/risc_os_open/rool_cog_reflect.png
    (24.830000) content/content.c content_open 744: content 0x8cb6c478 https://www.riscosopen.org/images/risc_os_open/rool_text_reflect.png
    (24.830000) content/content.c content_open 744: content 0x8cdc35f0 https://www.riscosopen.org/images/risc_os_open/top_fade.png
    (24.830000) desktop/browser_history.c browser_window_history_add 524: Creating thumbnail for https://www.riscosopen.org/forum/
    (24.910000) image/png.c info_callback 182: size 1 * 15, rowbytes 4
    (24.910000) content/content.c content_convert 283: content https://www.riscosopen.org/images/risc_os_open/shadow_ftr.png (0x8cb2a5e0)
    (24.910000) image/image_cache.c image_cache_add 480: centry 0x8c9336a8, content 0x8cb2a5e0, bitmap 0x8cb2a340
    (24.910000) render/html_object.c html_object_callback 161: 0 fetches active
    (24.910000) content/content.c content__reformat 362: 0x8cae5a68 https://www.riscosopen.org/forum/
    (24.940000) desktop/browser.c browser_window_update_favicon 1120: fetching general favicon from 'https://www.riscosopen.org/favicon.ico'
    (24.940000) content/llcache.c llcache_process_metadata 1251: Retriving metadata
    (24.940000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/favicon.ico
    (24.940000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/favicon.ico
    (24.940000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.m.6.4.S.64SKSYC
    (24.950000) content/fs_backing_store.c fetch 1200: Reading 294 bytes into 0x8cb2a860 from file
    (24.960000) content/llcache.c llcache_process_metadata 1264: Processing retrived data
    (24.960000) content/fs_backing_store.c get_store_entry 486: url:https://www.riscosopen.org/favicon.ico
    (24.960000) content/fs_backing_store.c fetch 1168: retriving cache file for url:https://www.riscosopen.org/favicon.ico
    (24.970000) content/fs_backing_store.c store_open 639: opening ADFS::HardDisc4.$.!BOOT.Resources.!Cache.Caches.Default.NetSurf.d.6.4.S.64SKSYC
    (24.970000) content/fs_backing_store.c fetch 1200: Reading 318 bytes into 0x8cb2a9e0 from file
    (25.290000) content/content.c content__init 83: url https://www.riscosopen.org/favicon.ico -> 0x8cad72e8
    (25.290000) content/content.c content_add_user 601: content https://www.riscosopen.org/favicon.ico (0x8cad72e8), user 0x3c2dc 0x8ce01d80
    (25.290000) content/content.c content_convert 283: content https://www.riscosopen.org/favicon.ico (0x8cad72e8)
    (25.290000) image/ico.c nsico_redraw 175: Decoding bitmap
    
    "utils/nsurl.c", line 1363: nsurl_create: Assertion failed: url_s != NULL
    http_proxy:0
    http_proxy_host:
    http_proxy_port:8080
    http_proxy_auth:0
    http_proxy_auth_user:
    http_proxy_auth_pass:
    http_proxy_noproxy:localhost
    font_size:145
    font_min_size:125
    font_sans:Cyberbit
    font_serif:Trinity
    font_mono:UniFont
    font_cursive:Homerton
    font_fantasy:Sassoon
    accept_language:en
    accept_charset:
    memory_cache_size:67213721
    disc_cache_size:1073741824
    disc_cache_age:28
    block_advertisements:0
    do_not_track:0
    minimum_gif_delay:10
    send_referer:1
    foreground_images:1
    background_images:1
    animate_images:1
    enable_javascript:1
    script_timeout:10
    expire_url:32
    font_default:0
    ca_bundle:NetSurf:Resources.ca-bundle
    ca_path:
    cookie_file:NetSurf:Cookies
    cookie_jar:<Choices$Write>.WWW.NetSurf.Cookies
    homepage_url:http://ci.netsurf-browser.org/builds/riscos/
    search_url_bar:0
    search_provider:0
    url_suggestion:1
    window_x:0
    window_y:0
    window_width:0
    window_height:0
    window_screen_width:0
    window_screen_height:0
    toolbar_status_size:6667
    scale:100
    incremental_reflow:1
    min_reflow_period:100
    core_select_menu:0
    max_fetchers:24
    max_fetchers_per_host:5
    max_cached_fetch_handles:6
    suppress_curl_debug:1
    target_blank:1
    button_2_tab:1
    margin_top:10
    margin_bottom:10
    margin_left:10
    margin_right:10
    export_scale:70
    suppress_images:0
    remove_backgrounds:0
    enable_loosening:1
    enable_PDF_compression:1
    enable_PDF_password:0
    sys_colour_ActiveBorder:000000
    sys_colour_ActiveCaption:eeeebb
    sys_colour_AppWorkspace:dddddd
    sys_colour_Background:dddddd
    sys_colour_ButtonFace:dddddd
    sys_colour_ButtonHighlight:555555
    sys_colour_ButtonShadow:777777
    sys_colour_ButtonText:000000
    sys_colour_CaptionText:000000
    sys_colour_GrayText:999999
    sys_colour_Highlight:000000
    sys_colour_HighlightText:ffffff
    sys_colour_InactiveBorder:000000
    sys_colour_InactiveCaption:bbbbbb
    sys_colour_InactiveCaptionText:000000
    sys_colour_InfoBackground:eeeebb
    sys_colour_InfoText:000000
    sys_colour_Menu:ffffff
    sys_colour_MenuText:000000
    sys_colour_Scrollbar:bbbbbb
    sys_colour_ThreeDDarkShadow:777777
    sys_colour_ThreeDFace:dddddd
    sys_colour_ThreeDHighlight:ffffff
    sys_colour_ThreeDLightShadow:ffffff
    sys_colour_ThreeDShadow:777777
    sys_colour_Window:dddddd
    sys_colour_WindowFrame:000000
    sys_colour_WindowText:000000
    theme:Dinky
    language:en
    plot_fg_quality:128
    plot_bg_quality:128
    history_tooltip:1
    toolbar_show_buttons:1
    toolbar_show_address:1
    toolbar_show_throbber:1
    toolbar_browser:0123|58|9
    toolbar_hotlist:40|12|3
    toolbar_history:0|12|3
    toolbar_cookies:0|12
    window_stagger:1
    window_size_clone:1
    buffer_animations:1
    buffer_everything:1
    open_browser_at_startup:0
    no_plugins:0
    block_popups:0
    strip_extensions:0
    confirm_overwrite:1
    confirm_hotlist_remove:1
    url_path:NetSurf:URL
    url_save:<Choices$Write>.WWW.NetSurf.URL
    hotlist_path:NetSurf:Hotlist
    hotlist_save:<Choices$Write>.WWW.NetSurf.Hotlist
    recent_path:NetSurf:Recent
    recent_save:<Choices$Write>.WWW.NetSurf.Recent
    theme_path:NetSurf:Themes
    theme_save:<Choices$Write>.WWW.NetSurf.Themes
    thumbnail_iconise:1
    interactive_help:1
    external_hotlists:1
    external_hotlist_app:
    
    Fatal signal received: Aborted
    
    Stack backtrace:
    
    Running thread 0x6ab3ec
      (  6b28dc) pc:   49a8ec lr:    bc76c sp:   6b28e0  __write_backtrace()
      (  6b2908) pc:    bc6ec lr:   49b134 sp:   6b290c  ^ro_gui_signal()
      (  6b2930) pc:   49b124 lr:   49af58 sp:   6b2934  __unixlib_exec_sig()
      (  6b2998) pc:   49aa10 lr:   4e2d7c sp:   6b299c  __unixlib_raise_signal()
      (  6b29a8) pc:   4e2d5c lr:   4a2e80 sp:   6b29ac  raise()
      (  6b29bc) pc:   4a2e44 lr:    adcf0 sp:   6b29c0  abort()
      (  6b29d8) pc:    adca8 lr:    ff598 sp:   6b29dc  __assert2()
      (  6b2a84) pc:    ff320 lr:    e9480 sp:   6b2a88  nsurl_create()
      (  6b2ad0) pc:    e8c4c lr:    e443c sp:   6b2ad4  ^ro_gui_window_menu_prepare()
      (  6b2ae8) pc:    e43dc lr:    e51d4 sp:   6b2aec  ro_gui_wimp_event_process_window_menu_click()
      (  6b2b54) pc:    e50ec lr:    be95c sp:   6b2b58  ro_gui_wimp_event_mouse_click()
      (  6b2e1c) pc:    be6ac lr:    bf994 sp:   6b2e20  ^riscos_poll()
      (  6b2fe8) pc:    bf314 lr:   4a9660 sp:   6b2fec  main()
    
    
    ? file icon Log (70,821 bytes) 2014-11-01 19:43 +

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000517

Vincent Sanders (administrator)

error in recent url handling changes, now fixed.
Vincent Sanders

~0000757

Vincent Sanders (administrator)

Confirmed fixed in 3.3 release
+Notes

-Issue History
Date Modified Username Field Change
2014-11-01 19:43 Ron Briscoe New Issue
2014-11-01 19:43 Ron Briscoe File Added: Log
2014-11-01 23:56 Vincent Sanders Fixed in CI build # => 2266
2014-11-01 23:56 Vincent Sanders Note Added: 0000517
2014-11-01 23:56 Vincent Sanders Assigned To => Vincent Sanders
2014-11-01 23:56 Vincent Sanders Status new => resolved
2014-11-01 23:56 Vincent Sanders Resolution open => fixed
2014-11-01 23:56 Vincent Sanders Product Version 3.2 => 3.3
2014-11-01 23:56 Vincent Sanders Fixed in Version => 3.3
2014-11-01 23:56 Vincent Sanders Steps to Reproduce Updated View Revisions
2015-03-10 23:44 Vincent Sanders Note Added: 0000757
2015-03-10 23:44 Vincent Sanders Status resolved => closed
+Issue History